
#header nav ul.nav-main > li + li {
    margin-left: -10px;
}

#wp-calendar caption {text-align: center;}

.taxonomy-description p {
    color: #fff;
	padding-top: 20px;
}
.fancybox-inner .wprmenu_bar{display:none!important}

@media only screen and (min-device-width : 320px) and (max-device-width : 645px) {
  article.post-large p{margin-left:-60px;}
  article.post-large p img.alignright{width:100%;margin:0px}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1200px) {
    .fancybox-overlay {
        z-index:100000!important;
    }
}

.home-concept .gallery-page .process-image {
    height: 220px;
}
